# 1.0 Overview

DO NOT UPDATE if you are already using this mod on an existing world, want the old configuration/Flora, or already have it configured and setup via a 3rd party mod. NEW GAMES ONLY!
This is a complete remake. As such, most, if not all, the prefab names have changed. I do not have the original project, it was lost a while back after a SSD started to fail and corrupted the project.


# Description

Modpack Resource. Adds Giant Mushrooms, Vegetables, Grasses, Flowers, Plants, Trees, Rocks, Ores and Crystals. 
All prefabs are loaded into the relevent databases and have thier biome set to None, this means they do not spawn in the world. 
You will have to use Expand World Data mod by Jere to allow them to spawn in the world. See the relevant documentation for this mod. 

Pop in the discord if you have questions. 


# Usage

- All of the assets in this pack go unused, this is so mod pack makers can use a mod like Expand World to create custom biome's or Expand World Data to update existing biomes.
- Due to this it is not intended for Plug and Play use.
- This is a Jotunn based mod and as such, will require few to no updates to keep it up to date with Valhiem patches, as long as Jotunn is kept upto date.


# Support

<a href="https://www.buymeacoffee.com/horemvore"><img src="https://img.buymeacoffee.com/button-api/?text=Buy me a coffee&emoji=&slug=horemvore&button_colour=FFDD00&font_colour=000000&font_family=Cookie&outline_colour=000000&coffee_colour=ffffff" /></a>


# Translations

- Json support for all translations, they can be added to: ...config/Horem/BiomeFlora/Translations/[Language]
- Base Josn file supplied in: ...config/Horem/BiomeFlora/Translations/English folder
- English is hardcoded, see the config file to disable this, if you want to use a Json instead.
- Demo Json(Its just a copy of english) and folder structure is included for Spanish, French and Russian.


# Content

## Giant Mushrooms

- Default Biome: None
- Type: Vegetation
- Item Drops: Mushroom Flesh, Mushroom Fragment
- Woodcutting Tier: Bronze 
- Custom Logs: Yes
- Health: 100-160 
- Prefab ID's: 

		GiantTubeMushroom_Blue_1_BF
		GiantTubeMushroom_Blue_2_BF
		GiantTubeMushroom_Blue_3_BF
		GiantTubeMushroom_Blue_4_BF
		GiantTubeMushroom_Green_1_BF
		GiantTubeMushroom_Green_2_BF
		GiantTubeMushroom_Green_3_BF
		GiantTubeMushroom_Green_4_BF
		GiantTubeMushroom_Purple_1_BF
		GiantTubeMushroom_Purple_2_BF
		GiantTubeMushroom_Purple_3_BF
		GiantTubeMushroom_Purple_4_BF
		GiantTubeMushroom_Red_1_BF
		GiantTubeMushroom_Red_2_BF
		GiantTubeMushroom_Red_3_BF
		GiantTubeMushroom_Red_4_BF
		GiantTubeMushroom_Yellow_1_BF
		GiantTubeMushroom_Yellow_2_BF
		GiantTubeMushroom_Yellow_3_BF
		GiantTubeMushroom_Yellow_4_BF
		GiantMushroom_Yellow_1_BF
		GiantMushroom_Yellow_2_BF
		GiantMushroom_Yellow_3_BF
		GiantMushroom_Blue_1_BF
		GiantMushroom_Blue_2_BF
		GiantMushroom_Blue_3_BF
		GiantMushroom_Purple_1_BF
		GiantMushroom_Purple_2_BF
		GiantMushroom_Purple_3_BF
		GiantMushroom_Red_1_BF
		GiantMushroom_Red_2_BF
		GiantMushroom_Red_3_BF
		GiantMushroom_Green_1_BF
		GiantMushroom_Green_2_BF
		GiantMushroom_Green_3_BF
		
## Corals

- Default Biome: None
- Type: Vegetation
- Mining Tier: Iron 
- Item Drops: Sea Pearl, Sea Mineral
- Prefab ID's: 

		Coral_1_1_BF
		Coral_1_2_BF
		Coral_2_1_BF
		Coral_3_1_BF
		Coral_3_2_BF
		Coral_4_1_BF
		Coral_4_2_BF
		Coral_5_1_BF
		Coral_5_2_BF
		Coral_6_1_BF
		Coral_7_1_BF
		Coral_7_2_BF
		Coral_9_1_BF
		Coral_9_2_BF
		Coral_9_3_BF
		Coral_13_1_BF
		Coral_13_2_BF
		Coral_13_3_BF
		Coral_14_1_BF
		Coral_14_2_BF
		Coral_14_3_BF
		Coral_14_4_BF
		Coral_15_1_BF
		Coral_15_2_BF
		Coral_15_3_BF
		Coral_16_1_BF
		Coral_16_2_BF
		
## Seaweeds

- Default Biome: None
- Type: Clutter
- Prefab ID's: 

		Seaweed_1_BF
		Seaweed_2_BF
		RedSeaFern_1_BF
		RedSeaFern_2_BF
		SeaGrass_1_BF
		SeaGrass_2_BF
		SeaGrass_3_BF

## Vegetables

- Default Biome: None
- Type: Pickable
- Respawn Time: 0 (No Respawn)
- Prefab ID's: 

		Pickable_Beetroot_BF
		Pickable_Cabbage_BF
		Pickable_Corn_BF
		Pickable_Cucumber_BF
		Pickable_Garlic_BF
		Pickable_Potato_BF
		Pickable_Pumpkin_BF
		Pickable_Radish_BF
		Pickable_Sunflower_BF
		Pickable_Tomato_BF
		Pickable_Watermelon_BF
		Pickable_Wheat_BF

## Hostile Plants

**Nettles**

- Default Biome: None
- Type: Vegetation
- Item Drops: Nothing
- Damage: 20 Poison
- Interval: 2s
- Prefab ID's: 

		NettlesHostile_BF
		NettlesGroupHostile_BF

**Wild Rose**

- Default Biome: None
- Type: Vegetation
- Item Drops: Nothing
- Damage: 40 Poison
- Interval: 2s
- Prefab ID's: 

		WildRoseHostile_BF

**Poison Ivy**

- Default Biome: None
- Type: Vegetation
- Item Drops: Nothing
- Damage: 10 Poison
- Interval: 2s
- Prefab ID's: 

		PoisonIvyHostile_BF

**Gympie**

- Default Biome: None
- Type: Vegetation
- Item Drops: Nothing
- Damage: 30 Poison
- Interval: 2s
- Prefab ID's: 

		GympieHostile_BF

## Bushes

**Black Cherry**

- Default Biome: None
- Type: Vegetation
- Item Drops: Wood, Resin
- Prefab ID's: 

		BlackCherryBush_1_BF
		BlackCherryBush_2_BF
		BlackCherryBush_3_BF
		BlackCherryBush_4_BF
		BlackCherryBush_5_BF

**Grey Willow**

- Default Biome: None
- Type: Vegetation
- Item Drops: Wood, Resin
- Prefab ID's: 

		WillowBush_1_BF
		WillowBush_2_BF
		WillowBush_3_BF
		WillowBush_4_BF

**Maple Sapling**

- Default Biome: None
- Type: Vegetation
- Item Drops: Wood, Resin
- Prefab ID's: 

		MapleBush_1_BF
		MapleBush_2_BF
		MapleBush_3_BF

**Bush**

- Default Biome: None
- Type: Vegetation
- Item Drops: Wood
- Prefab ID's: 

		BushGreen_1_BF
		BushGreen_2_BF
		BushGreen_3_BF
		BushGreen_4_BF
		BushGreen_5_BF
		BushYellow_1_BF
		SmallPine_1_BF

**Dead Bush**

- Default Biome: None
- Type: Vegetation
- Item Drops: Wood
- Prefab ID's: 

		DeadBush_1_BF
		DeadBush_2_BF
		DeadBush_3_BF

## Flowers

**Soapwort**

- Default Biome: None
- Type: Pickable Vegetation
- Respawn Time: 240 Minutes
- Item Drops: Soapwort Flower
- Prefab ID's: 

		Pickable_BouncingBet_BF
	
**Knapweed**

- Default Biome: None
- Type: Pickable Vegetation
- Respawn Time: 240 Minutes
- Item Drops: Knapweed Flower
- Prefab ID's:

		Pickable_BrownrayKnapweed_Small_BF
		Pickable_BrownrayKnapweed_BF

**Chamomile**

- Default Biome: None
- Type: Pickable Vegetation
- Respawn Time: 240 Minutes
- Item Drops: Chamomile Flower
- Prefab ID's:

		Pickable_Chamomile_Small_BF
		Pickable_Chamomile_BF

**Common Chickory**

- Default Biome: None
- Type: Pickable Vegetation
- Respawn Time: 240 Minutes
- Item Drops: Common Chickory Flower
- Prefab ID's:

		Pickable_Chicory_Small_BF
		Pickable_Chicory_BF

**Common Cornflower**

- Default Biome: None
- Type: Pickable Vegetation
- Respawn Time: 240 Minutes
- Item Drops: Common Cornflower Flower
- Prefab ID's:

		Pickable_Cornflower_Small_BF
		Pickable_Cornflower_BF

**Goldenrod**

- Default Biome: None
- Type: Pickable Vegetation
- Respawn Time: 240 Minutes
- Item Drops: Goldenrod Flower
- Prefab ID's:

		Pickable_Goldenrod_Small_BF
		Pickable_Goldenrod_BF

**Poppy**

- Default Biome: None
- Type: Pickable Vegetation
- Respawn Time: 240 Minutes
- Item Drops: Poppy Flower
- Prefab ID's:

		Pickable_Poppy_Small_BF
		Pickable_Poppy_BF

**Saint John Wort**

- Default Biome: None
- Type: Pickable Vegetation
- Respawn Time: 240 Minutes
- Item Drops: Saint John Wort Flower
- Prefab ID's:

		Pickable_SaintJohnsWort_BF

**Sunroot**

- Default Biome: None
- Type: Pickable Vegetation
- Respawn Time: 240 Minutes
- Item Drops: Sunroot Flower
- Prefab ID's:

		Pickable_Sunroot_Small_BF
		Pickable_Sunroot_BF

## Crystals

**Blue Crystal**

- Default Biome: None
- Type: Pickable Vegetation
- Respawn Time: 240 Minutes
- Item Drops: Blue Crystal
- Prefab ID's:

		Pickable_Crystal_Blue_BF

**Red Crystal**

- Default Biome: None
- Type: Pickable Vegetation
- Respawn Time: 240 Minutes
- Item Drops: Red Crystal
- Prefab ID's:

		Pickable_Crystal_Red_BF

**Orange Crystal**

- Default Biome: None
- Type: Pickable Vegetation
- Respawn Time: 240 Minutes
- Item Drops: Orange Crystal
- Prefab ID's:

		Pickable_Crystal_Orange_BF

**Teal Crystal**

- Default Biome: None
- Type: Pickable Vegetation
- Respawn Time: 240 Minutes
- Item Drops: Teal Crystal
- Prefab ID's:

		Pickable_Crystal_Teal_BF

**Purple Crystal**

- Default Biome: None
- Type: Pickable Vegetation
- Respawn Time: 240 Minutes
- Item Drops: Purple Crystal
- Prefab ID's:

		Pickable_Crystal_Purple_BF

**Green Crystal**

- Default Biome: None
- Type: Pickable Vegetation
- Respawn Time: 240 Minutes
- Item Drops: Green Crystal
- Prefab ID's:

		Pickable_Crystal_Green_BF

## Ore Rocks

**Bloodiron**

- Default Biome: None
- Type: Vegetation
- Mining Tier: Blackmetal 
- Fractured: Yes
- Health per Piece: 60 
- Item Drops: Stone, Bloodiron Ore
- Station: Blast Furnace
- Produces: Bloodiron Bar 
- Prefab ID's:

		MineRock_Bloodiron_BF
		MineRock_Bloodiron_Small_BF
		MineRock_Bloodiron_Tiny_BF

**Coal**

- Default Biome: None
- Type: Vegetation
- Mining Tier: Starter 
- Fractured: Yes
- Health per Piece: 30 
- Item Drops: Stone, Coal
- Prefab ID's:

		MineRock_Coal_BF
		MineRock_Coal_Small_BF
		MineRock_Coal_Tiny_BF

**Gold**

- Default Biome: None
- Type: Vegetation
- Mining Tier: Bronze 
- Fractured: Yes
- Health per Piece: 40 
- Item Drops: Stone, Gold Ore
- Station: Smelter
- Produces: Gold Bar 
- Prefab ID's:

		MineRock_Gold_BF
		MineRock_Gold_Small_BF
		MineRock_Gold_Tiny_BF

**Mooniron**

- Default Biome: None
- Type: Vegetation
- Mining Tier: Iron 
- Fractured: Yes
- Health per Piece: 50 
- Item Drops: Stone, Mooniron Ore
- Station: Smelter
- Produces: Mooniron Bar 
- Prefab ID's:

		MineRock_MoonIron_BF
		MineRock_MoonIron_Small_BF
		MineRock_MoonIron_Tiny_BF

**Orichalcum**

- Default Biome: None
- Type: Vegetation
- Mining Tier: Mistlands
- Fractured: Yes
- Health per Piece: 70 
- Item Drops: Stone, Orichalcum Ore
- Station: Blast Furnace
- Produces: Orichalcum Bar 
- Prefab ID's:

		MineRock_Orichalcum_BF
		MineRock_Orichalcum_Small_BF
		MineRock_Orichalcum_Tiny_BF

**Mithril**

- Default Biome: None
- Type: Vegetation
- Mining Tier: Iron
- Fractured: Yes
- Health per Piece: 55 
- Item Drops: Stone, Mithril Ore
- Station: Smelter
- Produces: Mithril Bar
- Prefab ID's:

		MineRock_Quicksilver_BF
		MineRock_Quicksilver_Small_BF
		MineRock_Quicksilver_Tiny_BF

**Vibranium**

- Default Biome: None
- Type: Vegetation
- Mining Tier: Ash Lands
- Fractured: Yes
- Health per Piece: 80 
- Item Drops: Stone, Vibranium Ore
- Station: Blast Furnace
- Produces: Vibranium Bar
- Prefab ID's:

		MineRock_Vibranium_BF
		MineRock_Vibranium_Small_BF
		MineRock_Vibranium_Tiny_BF

**Zinc**

- Default Biome: None
- Type: Vegetation
- Mining Tier: Starter
- Fractured: Yes
- Health per Piece: 30 
- Item Drops: Stone, Zinc Ore
- Station: Smelter
- Produces: Zinc Bar
- Prefab ID's:

		MineRock_Zinc_BF
		MineRock_Zinc_Small_BF
		MineRock_Zinc_Tiny_BF

## Rocks

**Obsidian Block**

- Default Biome: None
- Type: Vegetation
- Mining Tier: Bloodmetal 
- Fractured: No
- Health: 160-190
- Item Drops: Igneous Stone, Obsidian, Black Marble
- Prefab ID's:	

		ObsidianBlock_1_BF
		ObsidianBlock_2_BF
		ObsidianBlock_3_BF
		ObsidianSmallBlock_1_BF
		ObsidianSmallBlock_2_BF

**Obsidian Rock**

- Default Biome: None
- Type: Vegetation
- Mining Tier: Bloodmetal 
- Fractured: No
- Health: 90-140
- Item Drops: Igneous Stone, Obsidian, Black Marble
- Prefab ID's:	

		ObsidianRockSmall_1_BF
		ObsidianRockSmall_2_BF
		ObsidianRockSmall_3_BF
		ObsidianRockTiny_1_BF
		ObsidianRockTiny_2_BF

**Obsidian Pillar**

- Default Biome: None
- Type: Vegetation
- Mining Tier: Bloodmetal 
- Fractured: No
- Health: 90-310
- Item Drops: Igneous Stone, Obsidian, Black Marble
- Prefab ID's:	

		ObsidianPillar_1_BF
		ObsidianPillarSmall_1_BF
		ObsidianPillarSmall_2_BF
		ObsidianPillarSmall_3_BF
		
**Lava Rock**

- Default Biome: None
- Type: Vegetation
- Mining Tier: Bloodmetal 
- Fractured: No
- Health: 160
- Item Drops: Volcanic Stone
- Prefab ID's:	

		LavaRock_1_BF
		LavaRock_2_BF
		LavaRock_3_BF
		LavaRock_4_BF

**Lava Block**

- Default Biome: None
- Type: Vegetation
- Mining Tier: Bloodmetal 
- Fractured: No
- Health: 220
- Item Drops: Volcanic Stone
- Prefab ID's:	

		LavaBlock_1_BF
		LavaBlock_2_BF
		LavaBlock_3_BF
		LavaBlock_4_BF
		LavaBlock_5_BF

**Lava Plate**

- Default Biome: None
- Type: Vegetation
- Mining Tier: Bloodmetal 
- Fractured: No
- Health: 280
- Item Drops: Volcanic Stone
- Prefab ID's:	

		LavaPlate_1_BF
		LavaPlate_2_BF
		LavaPlate_3_BF
		LavaPlate_4_BF
		LavaPlate_5_BF

**Lava Pillar**

- Default Biome: None
- Type: Vegetation
- Mining Tier: Bloodmetal 
- Fractured: No
- Health: 340
- Item Drops: Volcanic Stone
- Prefab ID's:	

		LavaPillar_1_BF
		LavaPillar_2_BF
		LavaPillar_3_BF
		LavaPillar_4_BF
		LavaPillar_5_BF
		LavaPillar_6_BF

**Desert Rock**

- Default Biome: None
- Type: Vegetation
- Mining Tier: Iron 
- Fractured: No
- Health: 100
- Item Drops: Sandstone
- Prefab ID's:	

		Prop_SandRock_1_BF
		Prop_SandRock_2_BF
		Prop_SandRock_3_BF
		Prop_SandRock_4_BF
		Prop_SandRock_5_BF
		Prop_SandRock_6_BF
		Prop_SandRock_7_BF
		Prop_SandRock_8_BF
		Prop_SandRock_9_BF
		Prop_SandRock_10_BF
		Prop_SandRock_11_BF
		Prop_SandRock_12_BF
		Prop_SandRock_13_BF
		Prop_SandRock_14_BF
		Prop_SandRock_15_BF

**Desert Block Rock**

- Default Biome: None
- Type: Vegetation
- Mining Tier: Iron 
- Fractured: No
- Health: 200
- Item Drops: Sandstone
- Prefab ID's:

		Prop_SandBlock_1_BF
		Prop_SandBlock_2_BF
		Prop_SandBlock_3_BF
		Prop_SandBlock_4_BF
		Prop_SandBlock_5_BF
		Prop_SandBlock_6_BF
		Prop_SandBlock_7_BF
		Prop_SandBlock_8_BF

**Desert Fin Rock**

- Default Biome: None
- Type: Vegetation
- Mining Tier: Iron 
- Fractured: No
- Health: 300
- Item Drops: Sandstone
- Prefab ID's:

		Prop_SandFin_1_BF
		Prop_SandFin_2_BF
		Prop_SandFin_3_BF
		Prop_SandFin_4_BF

**Desert Plate Rock**

- Default Biome: None
- Type: Vegetation
- Mining Tier: Iron 
- Fractured: No
- Health: 150
- Item Drops: Sandstone
- Prefab ID's:

		Prop_SandPlate_1_BF
		Prop_SandPlate_2_BF
		Prop_SandPlate_3_BF
		Prop_SandPlate_4_BF
		Prop_SandPlate_5_BF
		Prop_SandPlate_6_BF
		Prop_SandPlate_7_BF
		Prop_SandPlate_8_BF
		Prop_SandPlate_9_BF
		Prop_SandPlate_10_BF
		Prop_SandPlate_11_BF
		Prop_SandPlate_12_BF
		Prop_SandPlate_13_BF
		Prop_SandPlate_14_BF
		Prop_SandPlate_15_BF

**Desert Sediment Rock**

- Default Biome: None
- Type: Vegetation
- Mining Tier: Iron 
- Fractured: No
- Health: 400
- Item Drops: Sandstone
- Prefab ID's:

		Prop_SandSediment_1_BF
		Prop_SandSediment_2_BF
		Prop_SandSediment_3_BF
		Prop_SandSediment_4_BF
		Prop_SandSediment_5_BF
		Prop_SandSediment_6_BF
		Prop_SandSediment_7_BF
		Prop_SandSediment_8_BF
		Prop_SandSediment_9_BF
		Prop_SandSediment_10_BF
		Prop_SandSediment_11_BF
		Prop_SandSediment_12_BF
		Prop_SandSediment_13_BF
		Prop_SandSediment_14_BF

**Desert Spire Rock**

- Default Biome: None
- Type: Vegetation
- Mining Tier: Iron 
- Fractured: No
- Health: 500
- Item Drops: Sandstone
- Prefab ID's:

		Prop_SandSpire_1_BF
		Prop_SandSpire_2_BF
		Prop_SandSpire_3_BF
		Prop_SandSpire_4_BF
		Prop_SandSpire_5_BF
		Prop_SandSpire_6_BF
		Prop_SandSpire_7_BF
		Prop_SandSpire_8_BF
		Prop_SandSpire_9_BF
		Prop_SandSpire_10_BF
		Prop_SandSpire_11_BF
		Prop_SandSpire_12_BF
		Prop_SandSpire_13_BF
		Prop_SandSpire_14_BF
		Prop_SandSpire_15_BF
		Prop_SandSpire_16_BF
		Prop_SandSpire_17_BF
		Prop_SandSpire_18_BF
		Prop_SandSpire_19_BF

## Trees

**Northen Red Oak**

- Default Biome: None
- Type: Vegetation
- Woodcutting Tier: Mistlands 
- Custom Logs: Yes
- Health: 650 
- Item Drops: Resin, Wood, Fine Wood, Oak Wood
- Prefab ID's:

		RedOakOld_BF
		RedOakAged_BF
		RedOakAncient_BF

**Blackjack Oak**

- Default Biome: None
- Type: Vegetation
- Woodcutting Tier: Mistlands 
- Custom Logs: Yes
- Health: 650 
- Item Drops: Resin, Wood, Fine Wood, Oak Wood
- Prefab ID's:

		OakOld_BF
		OakAged_BF
		OakAncient_BF

**Red Maple**

- Default Biome: None
- Type: Vegetation
- Woodcutting Tier: Iron 
- Custom Logs: Yes
- Health: 240 
- Item Drops: Resin, Wood, Fine Wood, Maple Wood 
- Prefab ID's:

		RedMapleSmall_BF
		RedMapleYoung_BF
		RedMapleTree_BF
		RedMapleMature_BF
		RedMapleOld_BF
		RedMapleAged_BF
		RedMapleAncient_BF

**Maple**

- Default Biome: None
- Type: Vegetation
- Woodcutting Tier: Iron 
- Custom Logs: Yes
- Health: 240 
- Item Drops: Resin, Wood, Fine Wood, Maple Wood 
- Prefab ID's:

		MapleSmall_BF
		MapleYoung_BF
		MapleTree_BF
		MapleMature_BF
		MapleOld_BF
		MapleAged_BF
		MapleAncient_BF

**Willow**

- Default Biome: None
- Type: Vegetation
- Woodcutting Tier: Blackmetal 
- Custom Logs: Yes
- Health: 320 
- Item Drops: Resin, Wood, Fine Wood, Willow Wood 
- Prefab ID's:

		WillowYoung_BF
		WillowTree_BF
		WillowMature_BF
		WillowOld_BF
		WillowAged_BF
		WillowAncient_BF

**Poplar**

- Default Biome: None
- Type: Vegetation
- Woodcutting Tier: Iron 
- Custom Logs: Yes
- Health: 260 
- Item Drops: Resin, Wood, Fine Wood, Poplar Wood 
- Prefab ID's:

		PoplarYoung_BF
		PoplarTree_BF
		PoplarMature_BF
		PoplarOld_BF
		PoplarAged_BF
		PoplarAncient_BF

**Ponderossa Pine**

- Default Biome: None
- Type: Vegetation
- Woodcutting Tier: Bronze 
- Custom Logs: Yes
- Health: 170 
- Item Drops: Resin, Wood, Fine Wood, Ponderossa Pine 
- Prefab ID's:

		PonderossaYoung_BF
		PonderossaPine_BF
		PonderossaMature_BF
		PonderossaOld_BF
		PonderossaAged_BF
		PonderossaAncient_BF

**Eastern Pine**

- Default Biome: None
- Type: Vegetation
- Woodcutting Tier: Bronze 
- Custom Logs: Yes
- Health: 180 
- Item Drops: Resin, Wood, Fine Wood, Eastern Pine 
- Prefab ID's:

		EasternYoung_BF
		EasternPine_BF
		EasternMature_BF
		EasternOld_BF
		EasternAged_BF
		EasternAncient_BF

**Palm Tree**

- Default Biome: None
- Type: Vegetation
- Woodcutting Tier: Bronze 
- Custom Logs: Yes
- Health: 160 
- Item Drops: Resin, Wood, Fine Wood, Palm Wood 
- Prefab ID's:

		PalmYoung_BF
		PalmTree_BF
		PalmMature_BF
		PalmOld_BF
		PalmAged_BF
		PalmAncient_BF

**Aspen**

- Default Biome: None
- Type: Vegetation
- Woodcutting Tier: Bronze 
- Custom Logs: Yes
- Health: 260 
- Item Drops: Resin, Wood, Fine Wood, Aspen Wood 
- Prefab ID's:

		AspenSmall_BF
		AspenYoung_BF
		AspenTree_BF
		AspenMature_BF
		AspenOld_BF
		AspenAged_BF
		AspenAncient_BF

**Linden**

- Default Biome: None
- Type: Vegetation
- Woodcutting Tier: Starter 
- Custom Logs: Yes
- Health: 90 
- Item Drops: Resin, Wood, Fine Wood, Linden Wood 
- Prefab ID's:

		LindenSmall_BF
		LindenYoung_BF
		LindenTree_BF
		LindenMature_BF
		LindenOld_BF
		LindenAged_BF
		LindenAncient_BF

**Crimean Pine**

- Default Biome: None
- Type: Vegetation
- Woodcutting Tier: Blackmetal 
- Custom Logs: Yes
- Health: 320 
- Item Drops: Resin, Wood, Fine Wood, Crimean Pine
- Prefab ID's:

		CrimeanSmall_BF
		CrimeanYoung_BF
		CrimeanPine_BF
		CrimeanMature_BF
		CrimeanOld_BF
		CrimeanAged_BF
		CrimeanAncient_BF

**Redwood**

- Default Biome: None
- Type: Vegetation
- Woodcutting Tier: Mistlands
- Custom Logs: Yes
- Health: 520 
- Item Drops: Resin, Wood, Fine Wood, Redwood
- Prefab ID's:

		RedWoodSmall_BF
		RedWood_BF
		RedWoodMature_BF
		RedWoodOld_BF

## Clutter

- Default Biome: None
- Type: Grass
- Prefab ID's:

		Chrysanthemum_Single_BF
		Chrysanthemum_Group_BF
		Daisy_Single_BF
		Daisy_Group_BF
		Dahlia_Single_BF
		Dahlia_Group_BF
		GerberaDaisy_Single_BF
		GerberaDaisy_Group_BF
		Verbena_BF
		FieldGrass_1_BF
		FieldGrass_2_BF
		FieldGrass_3_BF
		FieldGrass_4_BF
		Grass_Plains_1_BF
		Grass_Plains_2_BF
		Grass_Plains_3_BF
		Grass_Plains_4_BF
		DesertSage_BF
		Fern_01_BF
		Fern_02_BF
		Fern_03_BF
		Ivy_01_BF
		Ivy_02_BF
		Ivy_03_BF
		LillyValley_01_BF
		LillyValley_02_BF
		Plant_Forest_1_01_BF
		Plant_Forest_1_02_BF
		Plant_Forest_1_03_BF
		Plant_Forest_1_04_BF
		Plant_Forest_2_01_BF
		Plant_Forest_2_02_BF
		Plant_Forest_3_01_BF
		ShaggySoldier_01_BF
		ShaggySoldier_02_BF
		ShaggySoldier_03_BF
		Grass_Forest_01_BF
		Grass_Forest_02_BF
		Grass_Forest_03_BF
		Grass_Meadow_1_01_BF
		Grass_Meadow_1_02_BF
		Grass_Meadow_1_03_BF
		Grass_Meadow_1_04_BF
		Grass_Meadow_1_05_BF
		Grass_Meadow_1_06_BF
		Grass_Meadow_2_01_BF
		Grass_Meadow_2_02_BF
		Grass_Meadow_2_03_BF
		Grass_Meadow_2_04_BF
		Grass_Meadow_2_05_BF
		Grass_Meadow_2_06_BF
		Grass_Meadow_3_01_BF
		Grass_Meadow_3_02_BF
		Grass_Meadow_3_03_BF
		Grass_Meadow_3_04_BF

## Other Prefab ID's

- PickaxeVibranium_BF
- PickaxeNetherite_BF
- PickaxeBloodMetal_BF
- Item_SeaPearl_BF
- Item_SeaMineral_BF
- Item_MushroomFragment_BF
- Item_MushroomFlesh_BF
- Mushroom_Stump_BF
- Mushroom_Log_Half_BF
- Mushroom_Log_BF
- Gympie_AoE_BF
- Nettle_AoE_BF
- Oak_Log_BF
- Oak_Log_Half_BF
- Oak_Stump_BF
- Willow_Log_BF
- Willow_Log_Half_BF
- Willow_Stump_BF
- Ponderossa_Log_BF
- Ponderossa_Log_Half_BF
- Ponderossa_Stump_BF
- Palm_Log_BF
- Palm_Log_Half_BF
- Palm_Stump_BF
- EasternPine_Log_BF
- EasternPine_Log_Half_BF
- Eastern_Stump_BF
- Aspen_Log_BF
- Aspen_Log_Half_BF
- AspenStump_BF
- Cherry_Log_BF
- Cherry_Log_Half_BF
- CherryStump_BF
- Crimean_Log_BF
- Crimean_Log_Half_BF
- CrimeanStump_BF
- Linden_Log_BF
- Linden_Log_Half_BF
- LindenStump_BF
- Maple_Log_BF
- Maple_Log_Half_BF
- MapleStump_BF
- Poplar_Log_BF
- Poplar_Log_Half_BF
- PoplarStump_BF
- Redwood_Log_BF
- Redwood_Log_Half_BF
- RedwoodStump_BF
- Sakura_Log_BF
- Sakura_Log_Half_BF
- SakuraStump_BF
- Stankevich_Log_BF
- Stankevich_Log_Half_BF
- StankevichStump_BF
- Item_Beetroot_BF
- Item_Cabbage_BF
- Item_Corn_BF
- Item_Cucumber_BF
- Item_Garlic_BF
- Item_Potato_BF
- Item_Pumpkin_BF
- Item_Radish_BF
- Item_Sunflower_BF
- Item_Tomato_BF
- Item_Watermelon_BF
- Item_Wheat_BF
- Seed_Beetroot_BF
- Seed_Cabbage_BF
- Seed_Corn_BF
- Seed_Cucumber_BF
- Seed_Garlic_BF
- Seed_Potato_BF
- Seed_Pumpkin_BF
- Seed_Radish_BF
- Seed_Sunflower_BF
- Seed_Tomato_BF
- Seed_Watermelon_BF
- Seed_Wheat_BF
- Item_Sandstone_BF
- Item_CrystalBlue_BF
- Item_CrystalGreen_BF
- Item_CrystalOrange_BF
- Item_CrystalPurple_BF
- Item_CrystalRed_BF
- Item_CrystalTeal_BF
- Item_BloodironBar_BF
- Item_GoldBar_BF
- Item_MoonironBar_BF
- Item_OrichalcumBar_BF
- Item_MithrilBar_BF
- Item_VibraniumBar_BF
- Item_ZincBar_BF
- Item_QuicksilverBar_BF
- Item_BrassBar_BF
- Item_CelestialBronzeBar_BF
- Item_BrightsteelBar_BF
- Item_NetheriteBar_BF
- Item_BouncingBet_BF
- Item_BrownrayKnapweed_BF
- Item_Chamomile_BF
- Item_CommonChickory_BF
- Item_Cornflower_BF
- Item_GoldenRod_BF
- Item_Poppy_BF
- Item_SaintJohnWort_BF
- Item_Sunroot_BF
- Item_BloodironOre_BF
- Item_VibraniumOre_BF
- Item_ZincOre_BF
- Item_GoldOre_BF
- Item_MoonironOre_BF
- Item_OrichalcumOre_BF
- Item_QuicksilverOre_BF
- Item_WillowWood_BF
- Item_PonderossaPineWood_BF
- Item_PalmWood_BF
- Item_EasternPineWood_BF
- Item_AspenWood_BF
- Item_CrimeanWood_BF
- Item_LindenWood_BF
- Item_PoplarWood_BF
- Item_RedwoodWood_BF
- Item_CherryWood_BF
- Item_MapleWood_BF
- Item_SakuraWood_BF
- Item_StankevichWood_BF
- Item_OakWood_BF
